.container1 {
    overflow:visible;
    font-family: Poppins;

}

.fullpage {
    display: flex;
    overflow: visible;
    min-height: 1024px;
    max-height: 3054px;
    min-width: 100px;
    max-width: 1000px;
    height: 3054px;
    width: 1440px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;


}

.pagesections {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    width: 900px;
    margin-left: 45px;
    overflow: visible;
}
.fl-photo-content{
    display:flex;
    flex-direction: row;
    justify-content: center;
}
.fl-photo-img-jpg{
    align-items: center;
    padding-right: 12px;
    margin-right: 12px;
}
.fl-photo-img {
    margin-right: 15px;
}
.intro-text {
    display:flex;
    justify-content: center;

}
.checkin-center {
    text-align: center;
}
.instruct {
    position:relative;
    margin-top: 390px;
    text-align: left;
    width: 900px;
}
.middle {
    position:relative;
    flex : auto;
    flex-direction: column;
    justify-content: flex-start;
    align-content: center;
    margin-top: 75px;
   overflow: visible;
}
.intro {
    position:relative;
    flex : auto;
    flex-direction: column;
    justify-content: flex-start;
    align-content: center;
    margin-top: 385px;
    overflow: visible;
}
.villatable {
    border: 1px solid black;
    font-size:18pt;
}

.villaheader {
    text-align: center;
    width: 762px;
    height: 75px;
    font-family: 'Cormorant Garamond', serif;
    font-size: 64px;
    color: #3F4339;
    font-weight: 300;
    margin-top: 38px;
    margin-bottom: 10px;
    z-index: -5;
}


.miniheading{
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 762px;
    height: 75px;
    font-family: 'Cormorant Garamond', serif;
    font-size: 64px;
    color: #3F4339;
    font-weight: 300;
    margin-top: 98px;
    margin-bottom: 10px;
    z-index: -5;

}
.checkInCat {
    font-family: Poppins;
    font-style: normal;
    
}
 /* These items pertain to the planning page. */

.pageblock {
    width: 800px;
    height: 220px;
    text-align: center;
    margin-top: 12px;
    margin-left: 12px;
    overflow: visible;
    display: flex;
    justify-content: center;
    align-content: stretch;


}
.bikesp1 {
    width: 986px;
    height: 290px;
    display:flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-left: 12px;
    margin-bottom: 10px;
    

}
.biketext {
    width: 60%;
    height: 95px;
    font-size: 14px;
    justify-content: flex-end;


}
.planning1 {
    width: 40%px;
    height: 200px;
    align-items: flex-start;
    padding-right: 12px;
}
.restext {
    width: 60%;
    height: 290px;
    display:flex;
    justify-content: flex-start;
    margin-right: 12px;
    
    
}
.planning2 {
        width: 40%;
        height: 200px;
        justify-content: flex-end;
        
}



/* Slideshow Container */
.carousel {
    height: 32rem;
}
.mySlides {
    display:block;
    height: 600px;
    width: 1000px;
    margin-top: 45px;
    margin-left: 75px;
}
.resize {
    height: 500px;
    width: 750px;
}
.home-but {
    text-decoration:none;
}
a:link {text-decoration: none;}
